.dgfooter {
	position: relative;
	width:100%;
	text-align:left;
}
.dgtrigger:hover {
	cursor:pointer;
}
.dginfo {
	position: absolute;
	text-align:center;
	display: none;
	z-index: 1;
	background:url(footerbg.png) center top no-repeat;
	height: 103px;
	width: 446px;
	padding:0;
	margin:0;
	list-style:none;
	text-align:left;
	color:#fff;
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:0px 0px 3px #000;
}
.dginfo div {
	float:left;
	display:block;
	width:44%;
	padding:3%;
	line-height:1.4em;
	text-indent:15px;
	margin-top:3px;
}
a.dgservices:link,
a.dgservices:visited	{
	display:block;
	width:100%;
	color:#fff;
	text-decoration:none;
}
a.dgservices:hover,
a.dgservices:active	{
	display:block;
	width:100%;
	color:#fff;
	text-decoration:underline;
}
